3.55 backups and 4.xx compatibility?

Discussion in 'PS3 - Hacking & Homebrew' started by mark0217, Nov 20, 2012.

Nov 20, 2012
  1. mark0217
    OP

    Newcomer mark0217 Advanced Member

    Joined:
    Jan 31, 2008
    Messages:
    54
    Country:
    Chile
    Hey, so I was wondering if I would have to patch my 3.55 backups again or are they compatible with the new firmware?

    Also, is it true that you can use NTFS external drives now? That would save me so much hassle...

    Sorry if this has been asked before. Thanks!
     
  2. Originality

    Member Originality Chibi-neko

    Joined:
    Apr 21, 2008
    Messages:
    5,156
    Location:
    London, UK
    Country:
    United Kingdom
    As far as I know, your backups will still be compatible no matter what version you're on.

    And NTFS on PS3 has been around for a while. Last I checked, it required multiMANs config file t be edited with the specifics of your drive, but that may have been simplified now.
     
    mark0217 likes this.
  3. Magsor

    Member Magsor I am watching you

    Joined:
    Dec 1, 2010
    Messages:
    959
    Location:
    Amos
    Country:
    Canada
    You cannot currently use NTFS for playing games, only to transfer games to your hard drive. And even then, the compatiblility of NTFS drives is not big.
    In two words: Its a pain. Its better to invest in a bigger internal hard drive; they are not very expensive.
     

Share This Page